/* Website template by freewebsitetemplates.com */
html {
	font-family: 'Trebuchet MS', sans-serif, Arial, Helvitica;
}
body {
	background-color: #FC0;
	margin: 0;
	padding-top: 15px;
}
#background {
	min-height: 100px;
	border-top: 1px solid #000;
		background-color: #ffffff;
}
#page {
	width: 960px;
	height:auto;
	margin: 0 auto;
	background-color:#FFF;
}
@font-face {
	font-family: 'CorbenBold';
	src: url('fonts/corben-bold-webfont.eot');
	src: local('?'), url('fonts/corben-bold-webfont.woff') format('woff'), 
		url('fonts/corben-bold-webfont.ttf') format('truetype'), 
		url('fonts/corben-bold-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
img {
	border: 0;
}

#connect .facebook, #connect .twitter, #connect .vimeo {
	background: url(../images/icons.gif) no-repeat;
}

#links a {
	color: #000;
	text-decoration: none;
}

#links a:hover {
	color: #F90;
	text-decoration:underline;
} 


/*------------------------------ HEADER ------------------------------*/
#header {
	background: url(../images/bg-header.png) no-repeat center top;
	background-color: #FFF;
	min-height: 100px;
	margin-bottom: 2px;
}

#infos {
	float: right;
	color: #635320;
	display: inline-block;
	height: 30px;
	width: 250px;
	margin: 0px 0;
}
#infos  a {
	color: #635320;
	font-family: Arial;
	font-size: 14px;
	line-height: 30px;
	margin: 0 5px;
	text-decoration: none;
}

/** Logo **/
#logo {
	clear: both;
	display: block;
	height: 180px;
	width: 950px;
	margin: 0px auto;
}

/** Navigation **/
#navigation {
	height: 40px;
	list-style-type: none;
	margin: 0;
	padding: 8px 20px 12px 0;
}
#navigation li {
	float: left;
	font-family: 'CorbenBold';
	font-size: 22px;
	font-weight: bold;
	line-height: 40px;
	width: 186px;
	text-align: center;
}
#navigation a {
	color: #F63;
	text-decoration: none;
}
#navigation a:hover, #navigation li.selected a {
	color: #F00;
	text-shadow: 1px 1px 0 #a8840b;
}

/*------------------------------ CONTENTS ------------------------------*/
#contents {
	margin: 0 0 0px;
	padding: 0 5px;
}

#main {
	background: url(../images/border-dashed.jpg) repeat-x left bottom;
	margin:;
	padding: 0 0 30px;
}
#main p {
	color: #000;
	font-size: 16px;
	line-height: 20px;
	padding: 5px 5px 5px 10px;
	text-align:center;
}
#main p a {
	color: #755a0b;
}
#main address {
	color: #ffffff;
	font-style: normal;
	width: 350px;
	margin: 0 auto;
	text-align: center;
}
#main address span {
	color: #9d7912;
	display: block;
	font-family: 'CorbenBold';
	font-size: 18px;
	line-height: 10px;
	margin: 20px 0;
	width: 350px;
}

#adbox {
	background: #000;
	height: 356px;
	width: 935px;
	margin: 0 auto;
	padding: 7px 7px 22px;
	position: relative;
}
#adbox img {
	height: 371px;
	width: 935px;
	margin: auto;
}

#featured {
	background: url(../images/border-dashed.jpg) repeat-x left bottom;
	padding: 0 0 0px;
	position: relative;
}
#featured ul {
	display: inline-block;
	list-style-type: none;
	margin: 0 auto;
	padding: 0;
}
#featured ul li {
	float: left;
	background: #ffffff;
	height: 253px;
	width: 204px;
	margin-right: 28px;
	padding: 6px 6px 15px;
}
#featured ul li.last {
	margin-right: 0;
}
#featured ul li img {
	border: 1px solid #e4e0d1;
}
#featured a.button {
	background: url(../images/bg-button.jpg) no-repeat;
	color: #8e7217;
	display: block;
	font-family: 'CorbenBold';
	font-size: 18px;
	height: 30px;
	line-height: 30px;
	width: 144px;
	padding: 4px 0 6px;
	text-align: center;
	text-decoration: none;
	position: absolute;
	bottom: -20px;
	left: 403px;
}

/*------------------------------ FOOTER ------------------------------*/
#footer {
	padding: 0 5px;
}
#description {
	background:;
	margin: 0 0 0px;
	padding: 0 0 0px;
}
#description div {
	float: left;
	width: 180px;
	margin-right: 50px;
}
#description div a.logo {
	background: url(../images/logo-footer.gif) no-repeat;
	display: block;
	height: 0px;
	width: 175px;
	margin: 0 0 10px;
}
#description div span {
	color: #9d7912;
	display: block;
	font-size: 11px;
	line-height: 20px;
}
#description div span a {
	color: #9d7912;
	text-decoration: none;
}
#description p {
	color: #9d7912;
	font-size: 13px;
	line-height: 20px;
	margin: 20px 0;
	text-align: center;
}
#description p a {
	color: #9d7912;
}


/*------------------------------ For IE6 ------------------------------*/
#background {
	_height: 100px;
}

#featured a.button {
	_top: 299px;
}

#blogs {
	_height: 620px;
}
#blogs div.buttons, #blogs div.blog-entry-buttons {
	_top: 620px;
}
